@charset "UTF-8";
/* CSS Document */
body{
	background-color: rgb(158, 98, 150);
}
h1{
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size: 50px;
	color: rgb(94, 23, 23);
}
h2 {
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size: 25px;
	color:rgb(240, 230, 230);
}
h3 {
	font-family: Georgia, serif;
	font-size: 75px;
	color:rgb(5, 6, 7);
}
h4 {
	font-family: Georgia, serif;
	font-size: 25px ;
	color:rgb(53, 156, 104);
}
h5 {
	font-family: Georgia, serif;
	font-size: 25px;
	color:rgb(238, 195, 195);
}
h6 {
	font-family: Georgia, serif;
	font-size: 25px;
	color:rgb(90, 90, 91);
}